package cn.hmsoft.weixin.entity.reply.item;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.adapters.XmlJavaTypeAdapter;

import cn.hmsoft.weixin.entity.reply.CDATAdapter;

@XmlAccessorType(XmlAccessType.FIELD)
public class Video {
	@XmlJavaTypeAdapter(value = CDATAdapter.class)
	private String MediaId; // 通过上传多媒体文件，得到的id。

	@XmlJavaTypeAdapter(value = CDATAdapter.class)
	private String Title; 	//视频消息的标题

	@XmlJavaTypeAdapter(value = CDATAdapter.class)
	private String Description;//	 视频消息的描述

	public String getMediaId() {
		return MediaId;
	}

	public void setMediaId(String mediaId) {
		MediaId = mediaId;
	}

	public String getTitle() {
		return Title;
	}

	public void setTitle(String title) {
		Title = title;
	}

	public String getDescription() {
		return Description;
	}

	public void setDescription(String description) {
		Description = description;
	}
	
	
}
